
Colony Scout - Enhancement #1530

Create roboclub demo

10/21/2010 12:51 AM - Dan Shope

Status: Assigned Start date: 10/21/2010

Priority: Normal Due date: 10/23/2011

Assignee: Dan Shope % Done: 50%

Category: Administrative Estimated time: 3.00 hours

Target version: Development   

Description

Create a demo-able Scout platform sitting in the club ready to go for tours, etc.

History

#1 - 10/10/2011 02:52 PM - Dan Shope

- Due date set to 10/23/2011

Bumped for Oct 23 Pittsburgh Maker Faire

#2 - 10/23/2011 08:23 AM - Dan Shope

- % Done changed from 0 to 50
